# Generated by Django 3.1.1 on 2020-10-29 18:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0012_order_bundle'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='entries',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
